/*
Theme Name: Beaver Builder Child Theme
Theme URI: http://www.wpbeaverbuilder.com
Version: 1.0
Description: An example child theme that can be used as a starting point for custom development.
Author: The Beaver Builder Team
Author URI: http://www.fastlinemedia.com
template: bb-theme
*/

/* Add your custom styles here... */ 
h1, h2, h3, h4, h5, h6, a, p{
	font-family: 'Nunito Sans', sans-serif;
}
html, body{
	font-family: 'Nunito Sans', sans-serif;
}
.home-center-div{
	max-width: 960px;
	margin: 0 auto;
	display: block;
	padding: 15px 5%;
	position: relative;
}
.home-section-overlay{
	opacity: 0.25; 
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	background-color: #000;
}
.home-center-div h1{
	font-family: 'Nunito Sans', sans-serif;
	color: #ffffff;
	font-size: 36px;
	font-weight: 200;
	line-height: 50px;
}
.home-center-div img{
	margin: 0 auto;
	display: block;
	padding-top: 15px;
	padding-bottom: 15px;
}
img{
	max-width: 100%;
	display: block;
	height: auto;
}
.about-center-div{
	max-width: 1200px;
	display: block;
	margin: 0 auto;
	padding: 15px 5%;
	/*margin-top: 15%;*/
}
.about-center-div h2{
	color: #ffffff;
	font-size: 66px;
	font-weight: 200;
	text-align: center;
	margin-bottom: 75px;
	line-height: 56px;
}
.about-center-div p{
	color: #ffffff;
	font-size: 18px;
	font-weight: 200;
	line-height: 30px;
	margin-bottom: 35px;
}
.section{
	position: relative;
}
.section .page-logo{
	position: absolute;
	top: 30px;
	left: 5%;
}
.news-center-div{
	max-width: 1200px;
	display: block;
	margin: 0 auto;
	padding: 15px 5%;
	/*margin-top: 15%;*/
}
.news-center-div p{
	line-height: 30px;
	color: #010101;
	font-size: 18px;
	font-weight: 200;	
}
.news-center-div a{
	line-height: 30px;
	color: #666666;
	font-size: 14px;
	font-weight: 700;
	text-decoration: underline;
}
.news-center-div h4 a{
	color: #010101;
	font-size: 26px;
	font-weight: 700;
	text-decoration: none;
	line-height: 35px;
}
.news-center-div h4 a:hover{
	text-decoration: none;
}
#fp-nav {
    opacity: 1;
    position: fixed;
    top: 50%;
    transform: translate3d(0px, 0px, 0px);
    z-index: 100;
}
#fp-nav ul li {
    display: block;
    height: 13px;
    margin-bottom: 7px;
    margin-left: 7px;
    margin-right: 7px;
    margin-top: 7px;
    position: relative;
    width: 14px;
}
#fp-nav ul li a {
    cursor: pointer;
    display: block;
    height: 100%;
    position: relative;
    text-decoration-color: currentcolor;
    text-decoration-line: none;
    text-decoration-style: solid;
    width: 100%;
    z-index: 1;
}
#fp-nav li .active span {
    background-attachment: scroll;
    background-clip: border-box;
    background-color: #00a79d;
    background-image: none;
    background-origin: padding-box;
    background-position-x: 0;
    background-position-y: 0;
    background-repeat: repeat;
    background-size: auto auto;
}
#fp-nav ul li a span{
	background-color: #fff !important;
}
#fp-nav ul li a span{
	border-bottom-left-radius: 100% !important;
    border-bottom-right-radius: 100% !important;
    border-top-left-radius: 100% !important;
    border-top-right-radius: 100% !important;
    height: 11px !important;
    margin-bottom: 0 !important;
    margin-left: -6px !important;
    margin-right: 0 !important;
    margin-top: -6px !important;
    width: 11px !important;
}
#fp-nav ul li a.active span{
	background-color: #00a79d !important;
}
#fp-nav ul li:hover a span{
	background-color: #00a79d !important;
}
#fp-nav ul li{
	margin: 10px !important;
}

.button_container {
  position: fixed;
  top: 35px;
  right: 35px;
  height: 27px;
  width: 35px;
  cursor: pointer;
  z-index: 100;
  -webkit-transition: opacity .25s ease;
  transition: opacity .25s ease;
}
.button_container span {
	background-color: rgba(255, 255, 255, 0.8);
	border: none;
	height: 5px;
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
	-webkit-transition: all .35s ease;
	transition: all .35s ease;
	cursor: pointer;
}
.button_container span:nth-of-type(2) {
  	top: 11px;
}
.button_container span:nth-of-type(3) {
  	top: 22px;
}
.button_container:hover {
  opacity: .7;
}
.button_container.active .top {
    -webkit-transform: translateY(11px) translateX(0) rotate(45deg);
    transform: translateY(11px) translateX(0) rotate(45deg);
  	background: #FFF;
}
.button_container.active .middle {
  	opacity: 0;
  	background: #FFF;
}
.button_container.active .bottom {
    -webkit-transform: translateY(-11px) translateX(0) rotate(-45deg);
    transform: translateY(-11px) translateX(0) rotate(-45deg);
  	background: #FFF;
}
.overlay {
  position: fixed;
  background: #000;
  top: 0;
  left: 0;
  width: 100%;
  height: 0%;
  opacity: 0;
  visibility: hidden;
  -webkit-transition: opacity .35s, visibility .35s, height .35s;
  transition: opacity .35s, visibility .35s, height .35s;
  overflow: hidden;
}
.overlay.open {
  opacity: 1;
  visibility: visible;
  height: 100%;
}
.overlay.open li {
    -webkit-animation: fadeInRight .5s ease forwards;
    animation: fadeInRight .5s ease forwards;
    -webkit-animation-delay: .35s;
    animation-delay: .35s;
}
.overlay.open li:nth-of-type(2) {
    -webkit-animation-delay: .4s;
    animation-delay: .4s;
}
.overlay.open li:nth-of-type(3) {
    -webkit-animation-delay: .45s;
    animation-delay: .45s;
}
.overlay.open li:nth-of-type(4) {
    -webkit-animation-delay: .50s;
    animation-delay: .50s;
}
.overlay.open li:nth-of-type(5) {
    -webkit-animation-delay: .55s;
    animation-delay: .55s;
}

.overlay.open li:nth-of-type(6) {
    -webkit-animation-delay: .60s;
    animation-delay: .60s;
}
.overlay nav {
    position: relative;
    height: 70%;
    top: 50%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    font-size: 40px;
    font-weight: 300;
    text-align: center;
    color: #fff;
}
.overlay ul {
    list-style: none;
    padding: 0;
    margin: 0 auto;
    display: inline-block;
    position: relative;
    height: 100%;
}
.overlay ul li {
  	display: block;
  	height: 25%;
  	height: calc(100% / 7);
  	min-height: 50px;
  	position: relative;
 	opacity: 0;
}
.overlay ul li a {
  display: block;
  position: relative;
  color: #FFF;
  text-decoration: none;
  overflow: hidden;
}
.overlay ul li a:hover{
	color: #00a79d;
}
.overlay ul li a:hover:after, .overlay ul li a:focus:after, .overlay ul li a:active:after {
  width: 100%;
}
.overlay ul li a:after {
  	content: '';
  	position: absolute;
  	bottom: 0;
  	left: 0%;
  	width: 0%;
  	height: 3px;
  	background: #00a79d;
    -webkit-transition: width .35s;
  	transition: width .35s;
}
@-webkit-keyframes fadeInRight {
	0% {
	   opacity: 0;
	   -webkit-transform: translateX(20px);
	}
	100% {
	   opacity: 1;
	   -webkit-transform: translateX(0);
	}
}

@keyframes fadeInRight {
	0% {
	   opacity: 0;
	   transform: translateX(20px);
	}
	100% {
	   opacity: 1;
	   transform: translateX(0);
	}
}
.header-overlay{
	background-color: rgba(20, 20, 20, 0.74);
    top: 0;
    height: 14%;
    position: absolute;
    width: 100%;
    z-index: 200;
}
.footer-overlay{
	background-color: rgba(20, 20, 20, 0.74);
    bottom: 0;
    height: 40%;
    position: absolute;
    width: 100%;
    z-index: 200;
}
.footer-outer{
	max-width: 600px;
	/*padding-left: 5%;
	padding-right: 5%;*/
	display: table;
	padding-left: 25px;
	padding-right: 25px;
	margin: 0 auto;
	width: 100%;
	height: 100%;
}
.footer-inner{
	/*display: table-cell;
    vertical-align:middle;*/
    text-align: center;
}
.footer-inner h3{
	color: rgba(255, 255, 255, 0.5);
	font-size: 40px;
	font-weight: 200;
	line-height: 56px;
	text-align: center;
	margin-bottom: 10%;
}
.footer-inner a{
	display: inline-block;
	padding-left: 30px;
	padding-right: 30px;
	margin: 0 auto;
}
.fl-page-footer-wrap{
	display: none;
}
.fl-comments, .fl-post-meta.fl-post-meta-bottom{
	display: none;
}
.fl-post-thumb img{
	margin: 0 auto;
}
.single-post #fp-nav{
	display: none;
}
.single-post .button_container span{
	background-color: rgb(119, 119, 119) !important;
}
.page-template-tpl-blog .button_container span{
	background-color: rgb(119, 119, 119) !important;
}
.blog_te_awa_lakes-template-default .button_container span{
	background-color: rgb(119, 119, 119) !important;
}
.relate-post{
	display: block;
	clear: both;
	width: 100%;
	margin: 30px 0px;
}
.post-item{
	width: 33.3334%;
	display: inline-block;
	float: left;
}
.post-item .post-inner{
	margin: 15px;
}
.post-item .post-inner h4 a{
	color: #010101;
    font-size: 26px;
    font-weight: 700;
    line-height: 35px;
    text-align: center;
}
#post-page .container{
	padding-top: 80px;
}
#post-page .section{
	position: unset;
}
.single-post .button_container{
	position: absolute !important;
}
.page-template-tpl-blog .button_container{
	position: absolute !important;
}
.blog_te_awa_lakes-template-default .button_container{
	position: absolute !important;
}
h1.fl-post-title{
	margin-top: 50px;
	font-size: 50px;
	font-weight: 200;
}
.fl-post-content p{
	font-size: 18px; 
	font-weight: 200;
	line-height: 1.6;
	margin-bottom: 25px;
}
.fl-post-content, .fl-post-header{
	max-width: 750px;
	margin: 0 auto;
}
.relate-post h2{
	font-weight: 200;
}
.post-item .post-inner h4 a{
	font-weight: 200;
}
.post-item .post-inner h4{
	text-align: center;
}
#gform_1{
	max-width: 540px !important;
}
.bottom-social{
	display: block;
	clear: both;
	margin-top: 25px;
}
#gform_1 label{
	display: none;
}
#gform_1 ul li.gfield{
	clear: unset !important;
	margin-top: 0px;
}
#gform_1 ul li input{
	display: inline-block !important;
	float: left !important;
	margin-right: 20px !important;
	width: 200px !important;
	height: 45px !important;
	background-color: #333333 !important;
	border: 0px !important;
	color: white !important;
}
#gform_1  .gform_footer{
	clear: unset !important;
	display: inline-block !important;
	float: left !important;
	padding-top: 0px !important;
	margin-top: 0px !important;
	width: 45px !important;
}
.footer-inner h3{
	margin-bottom: 35px;
	margin-top: 55px;
}
.form-div{
	display: table;
	clear: both;
	width: 100%;
	float: none;
}
#gform_1 input::-webkit-input-placeholder { /* Chrome/Opera/Safari */
	color: #f0f0f0;
    font-size: 18px;
    font-weight: 200;
    line-height: 30px;
    font-family: "Nunito Sans",sans-serif;
}
#gform_1 input::-moz-placeholder { /* Firefox 19+ */
	color: #f0f0f0;
    font-size: 18px;
    font-weight: 200;
    line-height: 30px;
    font-family: "Nunito Sans",sans-serif;
}
#gform_1 input:-ms-input-placeholder { /* IE 10+ */
	color: #f0f0f0;
    font-size: 18px;
    font-weight: 200;
    line-height: 30px;
    font-family: "Nunito Sans",sans-serif;
}
#gform_1 input:-moz-placeholder{ /* Firefox 18- */
 	color: #f0f0f0;
    font-size: 18px;
    font-weight: 200;
    line-height: 30px;
    font-family: "Nunito Sans",sans-serif;
}
body .gform_wrapper .top_label div.ginput_container{
	margin-top: 0px !important;
}
.gform_wrapper{
	margin-top: 0px !important;
	margin-bottom: 0px !important;
}
#gform_submit_button_1 {
	background: rgb(0,167,225); /* For browsers that do not support gradients */
    background: -webkit-linear-gradient(330deg, rgb(0,167,157) 14%, rgb(0,167,191) 72%, rgb(0,167,225) 97%); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(330deg, rgb(0,167,157) 14%, rgb(0,167,191) 72%, rgb(0,167,225) 97%); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(330deg, rgb(0,167,157) 14%, rgb(0,167,191) 72%, rgb(0,167,225) 97%); /* For Firefox 3.6 to 15 */
    background: linear-gradient(330deg, rgb(0,167,157) 14%, rgb(0,167,191) 72%, rgb(0,167,225) 97%); /* Standard syntax */
    border: 0px;
    font-size: 18px;
    font-weight: 200;
    line-height: 30px;
    font-family: "Nunito Sans",sans-serif;
    height: 45px !important;
    width: 100px;
}
.validation_error{
	display: none;
}
.gfield_description.validation_message{
	display: none;
}
#gform_confirmation_message_1{
	color: rgba(255, 255, 255, 0.5);
    font-size: 18px;
    font-weight: 200;
    line-height: 30px;
    font-family: "Nunito Sans",sans-serif;
}
#field_1_1, #field_1_2{
	padding: 0px !important;
	margin: 0px !important;
	border: 0px !important;
}
.post-bottom-form{
	width: 100%;
	display: block;
	clear: both;
	float: none;
}
.relate-post{
	margin-bottom: 30px;
	display: table;
}
.post-bottom-form h2 {
    font-weight: 200;
}
.post-bottom-form .form-div{
	margin-top: 15px;
}
.form-div p{
	color: #333333;
    font-size: 18px;
    font-weight: 200;
    line-height: 30px;
    font-family: "Nunito Sans",sans-serif;
    text-align: center;
    margin-top: 15px;
    margin-bottom: 35px;
}
.contact-us .form-div p{
	color: rgba(255, 255, 255, 0.5);
    font-size: 18px;
    font-weight: 200;
    line-height: 30px;
    font-family: "Nunito Sans",sans-serif;
    text-align: center;
    margin-top: 0px;
    margin-bottom: 0px;
}
.page-template-tpl-information-afternoon .button_container span {
    background-color: #777777 !important;
}
.page-template-tpl-information-afternoon .button_container {
    position: absolute !important;
}
#gform_1 ul li input{
	padding-left: 15px;
}
/*//////////////////////////////////////////////////////////////*/
#gform_2{
	max-width: 540px !important;
}
#gform_2 label{
	display: none;
}
#gform_2 ul li.gfield{
	clear: unset !important;
	margin-top: 0px;
}
#gform_2 ul li input{
	display: inline-block !important;
	float: left !important;
	margin-right: 20px !important;
	width: 200px !important;
	height: 45px !important;
	background-color: #333333 !important;
	border: 0px !important;
	color: white !important;
}
#gform_2  .gform_footer{
	clear: unset !important;
	display: inline-block !important;
	float: left !important;
	padding-top: 0px !important;
	margin-top: 0px !important;
	width: 45px !important;
}
#gform_2 input::-webkit-input-placeholder { /* Chrome/Opera/Safari */
	color: #f0f0f0;
    font-size: 18px;
    font-weight: 200;
    line-height: 30px;
    font-family: "Nunito Sans",sans-serif;
}
#gform_2 input::-moz-placeholder { /* Firefox 19+ */
	color: #f0f0f0;
    font-size: 18px;
    font-weight: 200;
    line-height: 30px;
    font-family: "Nunito Sans",sans-serif;
}
#gform_2 input:-ms-input-placeholder { /* IE 10+ */
	color: #f0f0f0;
    font-size: 18px;
    font-weight: 200;
    line-height: 30px;
    font-family: "Nunito Sans",sans-serif;
}
#gform_2 input:-moz-placeholder{ /* Firefox 18- */
 	color: #f0f0f0;
    font-size: 18px;
    font-weight: 200;
    line-height: 30px;
    font-family: "Nunito Sans",sans-serif;
}
body .gform_wrapper .top_label div.ginput_container{
	margin-top: 0px !important;
}
.gform_wrapper{
	margin-top: 0px !important;
	margin-bottom: 0px !important;
}
#gform_submit_button_2 {
	background: rgb(0,167,225); /* For browsers that do not support gradients */
    background: -webkit-linear-gradient(330deg, rgb(0,167,157) 14%, rgb(0,167,191) 72%, rgb(0,167,225) 97%); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(330deg, rgb(0,167,157) 14%, rgb(0,167,191) 72%, rgb(0,167,225) 97%); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(330deg, rgb(0,167,157) 14%, rgb(0,167,191) 72%, rgb(0,167,225) 97%); /* For Firefox 3.6 to 15 */
    background: linear-gradient(330deg, rgb(0,167,157) 14%, rgb(0,167,191) 72%, rgb(0,167,225) 97%); /* Standard syntax */
    border: 0px;
    font-size: 18px;
    font-weight: 200;
    line-height: 30px;
    font-family: "Nunito Sans",sans-serif;
    height: 45px !important;
    width: 100px;
}
.validation_error{
	display: none;
}
.gfield_description.validation_message{
	display: none;
}
#gform_confirmation_message_2{
	color: rgba(255, 255, 255, 0.5);
    font-size: 18px;
    font-weight: 200;
    line-height: 30px;
    font-family: "Nunito Sans",sans-serif;
}
#field_2_1, #field_2_2{
	padding: 0px !important;
	margin: 0px !important;
	border: 0px !important;
}
#gform_2 ul li input{
	padding-left: 15px;
}
@media screen and (max-width: 1600px) {
	/*.section .fp-tableCell{
		display: block;
	}*/
	
}
@media screen and (max-width: 1200px) {
	.overlay nav{
		font-size: 40px;
		line-height: 45px;
	}
}
@media screen and (max-width: 1024px) {
	#post-page .container{
		padding-top: 0px;
	}
	.section.home-section .fp-tableCell{
		display: table-cell;
	}
	.logo-link{
		display: block;
		clear: both;
		position: relative;
		width: 100%;
		height: 60px;
	}
	.section .page-logo{
		position: absolute;
		top: 30px;
		left: 5%;
	}
	.about-center-div h2{
		margin-bottom: 30px;
		margin-top: 0px;
	}
	.about-center-div p{
		margin-bottom: 15px;
	}
	.news .logo-link{
		position: inherit;
	}
	.section .fp-tableCell{
		display: block;
	}
	.logo-link{
		height: 100px;
	}
}
@media screen and (max-width: 960px) {
	.overlay nav{
		font-size: 35px;
		line-height: 40px;
	}
	.home-center-div img{
		max-width: 450px;
		width: 100%;
		margin: 0 auto;
		display: block;
	}
	.footer-inner h3{
		font-size: 35px;
		line-height: 40px;
	}
	.news-center-div{
		padding-left: 30px;
		padding-right: 30px;
		padding-top: 15px;
		padding-bottom: 15px;
	}
}
@media screen and (max-width: 767px) {
	.logo-link{
		height: 100px;
	}
	.section .fp-tableCell{
		display: table-cell;
	}
	.home-center-div img{
		padding-left: 30px;
		padding-right: 30px;
		max-width: 350px;
		margin: 0 auto;
		display: block;
		width: 100%;
	}
	#fp-nav{
		display: none !important;
	}
	.about-center-div h2{
		margin-bottom: 25px;
	    margin-top: 0px;
	    font-size: 35px;
	    line-height: 40px;
	}
	.news-center-div{
		margin-top: 25px;
	}
	.news-lists{
		margin-bottom: 15px;
		margin-top: 15px;
	}
	.overlay nav{
		font-size: 30px;
		line-height: 35px;
		padding-left: 15px;
		padding-right: 15px;
	}
	.button_container{
		position: absolute;
		top: 30px;
	}
	/*.button_container.active{
		position: fixed;
	}*/
	.stop-scrolling {
	  	height: 100% !important;
	  	overflow: hidden !important;
	}
	.footer-inner h3{
		font-size: 30px;
		line-height: 35px;
		margin-top: 55px;
		margin-bottom: 15px;
	}
	.header-overlay{
		height: 100px;
	}
	.news .logo-link{
		position: relative;
	}
	#gform_1 ul li input{
		float: none !important;
		clear: both !important;
		display: block !important;
		margin: 0 auto !important;
		margin-bottom: 15px !important;
	}
	#gform_submit_button_1{
		float: none !important;
		clear: both !important;
		display: block !important;
		margin: 0 auto !important;
		width: 180px !important;
	}
	#gform_1  .gform_footer{
		width: 100% !important;
		float: none !important;
		clear: both !important;
		display: block !important;
	}
	.footer-overlay{
		height: 60%;
	}
	.contact-us, .contact-us .fp-tableCell{
		height: 940px !important;
	}
	.post-item{
		width: 100%;
		display: block;
		float: none;
		clear: both;
	}
	.post-item .post-inner{
		max-width: 320px;
		margin: 10px auto;
	}
}
@media screen and (max-width: 500px) {
	.overlay nav{
		font-size: 25px;
		line-height: 30px;
	}
}

/* ----------- iPad Pro ----------- */
/* Portrait and Landscape */
@media only screen 
  and (min-device-width: 1024px) 
  and (max-device-width: 1366px) 
  and (-webkit-min-device-pixel-ratio: 1.5) {
	.section .fp-tableCell{
		display: table-cell;
	}
	.logo-link{
		position: inherit;
	}
}

.blog-page-row{
	padding-top: 45px;
	padding-bottom: 25px;
	display: table;
}
.blog-page-side{
	padding-top: 45px;
	padding-bottom: 25px;
}
.blog-item{
	width: 50%;
	display: block;
	float: left;
	margin-bottom: 25px;
}
.blog-inner{
	padding-left: 20px;
	padding-right: 20px;
}
.blog-content{
	max-width: 320px;
	display: block;
	margin: 0 auto;
}
.blog-content h4 a{
	font-family: "Nunito Sans",sans-serif;
	color: #010101;
    font-size: 26px;
    line-height: 35px;
    text-align: center;
}
.blog-content p{
	font-family: "Nunito Sans",sans-serif;
    font-size: 18px;
    font-weight: 200;
    line-height: 1.6;
    margin-bottom: 25px;
}
.blog-read-more{
	color: #14A7CE;
	font-family: "Nunito Sans",sans-serif;
}
.blog-page-side-inner{
	max-width: 320px;
	margin: 0 auto;
}
.blog-page-side-inner ul li a{

	font-size: 18px;
    font-weight: 200;
    line-height: 1.6;
    font-family: "Nunito Sans",sans-serif;
    color: #808080;
}
.blog-page-side-inner ul{
	list-style-type: none;
	padding-left: 0px;
}
.blog-page-side-inner ul li a:hover{
	color: #14a7ce;
	text-decoration: none;
}
.blog-page-side-inner h2{
	margin-top: 0px;
}
.page-navigation{
	display: table;
	width: 100%;
}
.page-navigation .previous{
	width: 50%;
	float: left;
	display: block;
	text-align: left;
}
.page-navigation .next{
	width: 50%;
	float: left;
	display: block;
	text-align: right !important;	
}
.noClick{
	color: #ccc !important;
}
.noClick:hover{
	text-decoration: none;
}
.page-navigation a{
	font-size: 18px;
    font-weight: 200;
    line-height: 1.6;
    font-family: "Nunito Sans",sans-serif;
    color: #808080;
}
@media screen and (max-width: 991px) {
	.blog-page-side{
		padding-top: 0px;
		width: 50% !important;
	}
}
@media screen and (max-width: 767px) {
	.blog-item{
		width: 100%;
		float: none;
	}
	.blog-page-row{
		display: block;
	}
	.blog-page-side{
		padding-top: 0px;
		width: 100% !important;
	}
	.blog-inner{
		padding-left: 0px;
		padding-right: 0px;
	}
}
#home-slider-section .intro{
	margin: 0 auto;
	text-align: center;
	display: table;
}
.button-line{
	max-width: 635px;
	margin: 0 auto;
	display: table;
}
#home-slider-section .intro img{
	margin: 0 auto;
}
#home-slider-section .intro p{
	font-family: "Nunito Sans",sans-serif;
	color: #fffefe;
	font-size: 36px;
	font-weight: 300;
	text-align: center;
	margin-top: 45px;
	margin-bottom: 45px;
}
#home-slider-section .intro .button-line a{
	font-family: "Nunito Sans",sans-serif;
	color: #fffefe;
	font-size: 20px;
	font-weight: 700;
	text-align: center;
	padding-top: 15px;
	padding-bottom: 15px;
	width: 300px;
	border-radius: 10px;
	display: block;
	float: left;
	background: rgb(0,167,225); /* For browsers that do not support gradients */
    background: -webkit-linear-gradient(330deg, rgb(0,167,157) 14%, rgb(0,167,191) 72%, rgb(0,167,225) 97%); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(330deg, rgb(0,167,157) 14%, rgb(0,167,191) 72%, rgb(0,167,225) 97%); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(330deg, rgb(0,167,157) 14%, rgb(0,167,191) 72%, rgb(0,167,225) 97%); /* For Firefox 3.6 to 15 */
    background: linear-gradient(330deg, rgb(0,167,157) 14%, rgb(0,167,191) 72%, rgb(0,167,225) 97%); /* Standard syntax */
}
#home-slider-section .intro .button-line a:first-child{
	margin-right: 35px;
}
.fp-controlArrow.fp-prev {
	visibility: hidden !important;
    border-bottom-width: 15px !important;
    border-right-width: 15px !important;
    border-top-width: 15px !important;
    left: 2% !important;
    border-right-color: rgb(0,167,225) !important; /* For browsers that do not support gradients */
    border-right-color: -webkit-linear-gradient(330deg, rgb(0,167,157) 14%, rgb(0,167,191) 72%, rgb(0,167,225) 97%) !important; /* For Safari 5.1 to 6.0 */
    border-right-color: -o-linear-gradient(330deg, rgb(0,167,157) 14%, rgb(0,167,191) 72%, rgb(0,167,225) 97%) !important; /* For Opera 11.1 to 12.0 */
    border-right-color: -moz-linear-gradient(330deg, rgb(0,167,157) 14%, rgb(0,167,191) 72%, rgb(0,167,225) 97%) !important; /* For Firefox 3.6 to 15 */
    border-right-color: linear-gradient(330deg, rgb(0,167,157) 14%, rgb(0,167,191) 72%, rgb(0,167,225) 97%) !important; /* Standard syntax */
}
.fp-controlArrow.fp-next {
	visibility: hidden !important;
    border-bottom-width: 15px !important;
    border-left-width: 15px !important;
    border-top-width: 15px !important;
    right: 2% !important;
    border-left-color: rgb(0,167,225) !important; /* For browsers that do not support gradients */
    border-left-color: -webkit-linear-gradient(330deg, rgb(0,167,157) 14%, rgb(0,167,191) 72%, rgb(0,167,225) 97%) !important; /* For Safari 5.1 to 6.0 */
    border-left-color: -o-linear-gradient(330deg, rgb(0,167,157) 14%, rgb(0,167,191) 72%, rgb(0,167,225) 97%) !important; /* For Opera 11.1 to 12.0 */
    border-left-color: -moz-linear-gradient(330deg, rgb(0,167,157) 14%, rgb(0,167,191) 72%, rgb(0,167,225) 97%) !important; /* For Firefox 3.6 to 15 */
    border-left-color: linear-gradient(330deg, rgb(0,167,157) 14%, rgb(0,167,191) 72%, rgb(0,167,225) 97%) !important; /* Standard syntax */
}
.fp-slide{
	padding-left: 20px !important;
	padding-right: 20px !important;
}
.intro p a{
	font-family: "Nunito Sans",sans-serif;
	color: #fffefe;
	font-size: 36px;
	font-weight: 300;
}
.intro a:hover{
	text-decoration: none !important;
}
.intro p a:hover{
	text-decoration: underline !important;
}
#home-slider-section h1{
	font-family: 'Nunito Sans', sans-serif;
	color: #ffffff;
	font-size: 36px;
	font-weight: 200;
	line-height: 50px;
}
@media screen and (max-width: 767px) {
	.button-line a{
		display: block !important;
		float: none !important;
		margin-right: 0px !important;
		margin: 0 auto !important;
		margin-bottom: 30px !important;
	}
	#home-slider-section{
		height: 790px !important;
	}
	#home-slider-section .intro{
		display: block;
	}
	.button-line{
		display: block;
	}
	#home-slider-section .intro .button-line a{
		width: unset;
	}
	#gform_2 ul li input{
		float: none !important;
		display: block !important;
		margin: 10px auto !important;
	}
	#gform_submit_button_2{
		float: none !important;
		display: block !important;
		margin: 10px auto !important;
	}
	#gform_2  .gform_footer{
		width: 100% !important;
		float: none !important;
		display: block !important;
	}
}
.blog-item:nth-child(2n+1){
	clear: left;
}
